Subject: RE: Drunken Brothers
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 16 Nov 2000 04:36:00 -0800 (PST)

B.O.  you hearing any reviews?  i think it opened this week, or last week?  
And I think Cameron's got it right, you guys on the 29th, me and P. Dub-yah 
on the 6th.  Hey, I saw the menu that Nancy sent around.  Is she cooking on 
her own birthday?

Ol' Easy Goin'

	Cameron Sellers <[email-masked]>
	11/16/2000 12:26 PM
		 
		 To: "'Scott Laughlin'" <[email-masked]>, [email-masked]
		 cc: [email-masked]
		 Subject: RE: Drunken Brothers

I am pretty sure our date is the 29th.  They are going on the 6th. 

Cameron Sellers
Vice President, Business Development
PERFECT
1860 Embarcadero Road - Suite 210
Palo Alto, CA 94303
[email-masked]
650.798.3366 (direct dial)
650.269.3366 (cell)
650.858.1095 (fax)

 -----Original Message-----
From:    Scott Laughlin [mailto:[email-masked]] 
Sent:   Thursday, November 16, 2000 10:01 AM
To:   [email-masked]
Cc:   [email-masked]; [email-masked]
Subject:   Drunken Brothers

Hey, I'm just wondering, when are we slated to go see Woody, Sean, Nick and 
the boys? It's coming up, no?

Hope all's well,

B.O.
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.